Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: John Cowan <[email-masked]>
Date: Wed, 11 Sep 2002 14:44:43 -0400 (EDT)

Robin Lee Powell scripsit:

> Even if it's on a local intranet?

Yup. Even if its URI is "urn:uuid:57c259ca-47ed-11d6-8002-0050ba4812a6"
(Don't try this in your browser, folks.)

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Assent may be registered by a signature, a handshake, or a click of a computer
mouse transmitted across the invisible ether of the Internet. Formality
is not a requisite; any sign, symbol or action, or even willful inaction,
as long as it is unequivocally referable to the promise, may create a contract.
--_Specht v. Netscape_